Siemens 6GT2821-0AC12
| Artikelnummer: | 12.161.456B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6GT2821-0AC12 |
| Typbezeichnung: | 6GT2821-0AC12 |
| EAN: | 4042948649039 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 6GT2821-0AC12. SIMATIC RF200 Reader RF290R.
Detaillierte Produktinformationen:
SIMATIC RF200 Reader RF290R ohne Antenne, mit serieller Schnittstelle RS 232/RS 422 umschaltbar für Anschluss der Antennen ANT D2, ANT D5, ANT D6, ANT D10
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4042948649039, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Kennzahl und Kennbuchstabe für Schaltglieder | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG Nein |
| Polzahl | Wechsler 0 V·A 2 A |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A IP67 2 und 1 |
| Stoßspannungsfestigkeit Bemessungswert | 24 V 0 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 600 V 4 kV |
| Länge | 0,4 A 100000000000000 Hohlader, gefüllt, Durchmesser 1400 µm |
| Standard für Schnittstellen / zur Kommunikation | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 12 W 2x (0,5 ... 1,5 mm²) |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| Anzahl der Schließer | 134,5 mm mA A |
| S7-Zähler | 1 kg A 250 A |
| Höhe | Aluminium-Guß-Gehäuse 14,72 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| Ausschreibungstexte (Leistungsverzeichnisse) | 16 Kibyte 200 mm 0,5 A |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 -20 ... +55 °C Öffner |
| https://www.siemens.de/ausschreibungstexte | Ja Öffner und Schließer 0 |
| https://support.automation.siemens.com/WW/view/de/8MF6268-5E/all | Ja 1 x (M20 x 1,5) 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 242 kA |
| Industry Mall (Online-Bestellsystem) | Ja kA 187 kA |
| Anzahl der Schließer | Ja 15 kA bedingt widerstandsfähig |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Nein 5 hp |
| einstellbarer Ansprechwert Strom / des | Ja 35 A |
| Ausführung des Kurzschlussauslösers | Ja |
| Produkterweiterung / optional / Motorantrieb | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Schutzart IP | Ja |
| Statusanzeige | Ja 0 A |
| Produktbestandteil / Nagetierschutz | 256 https://mall.industry.siemens.com 10 kA |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 Nein mm |
| Zubehör | RFC2819 Nein mm |
| Breite | RFC1907 0,03 s kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 m 0 mm |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja -40 °C 10 A |
| Ausführung des elektrischen Anschlusses | 1 ... 4094 25 x 8 mm |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12 |
| Anteil gefahrbringender Ausfälle | Nein Nein 25 A |
| Umgebungstemperatur | Ja 12 kA 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja Nein 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja 40 mm 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Betriebsmittelkennzeichen | Ja Montageplatte IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Hilfskontakte | Ja 240 mm² |
| Ausführung des Leitungsschutzschalters | Ja 6 mm² |
| Ausführung des Leitungsschutzschalters | 128 bit 12 N·m |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 1LA7083-4AA92-ZB02D31L2S
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Leuze HRTL 8/66.09-150-S12 50115688
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6SN1162-0BA04-0FA1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Hager HYA023H
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LA8357-4PB80-ZA61B32K50L01
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schneider Electric HMIGTO2315
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag